Doomsday Engine - Bug #3800

Heretic and HeXen: hud weapon graphics set too low
2009-10-03 21:24 - vermil

Status: Closed Start date: 2009-10-03
Priority: Normal % Done: 100%
Assignee: danij

Category:

Target version: 1.9.0-betab

Description

In Betab.6, in all games, the players hud weapon is being displayed about a half dozen pixels lower than it should when the player
has the status bar up.

Labels: Graphics

History

#1 - 2009-10-03 21:25 - vermil

Also not all games, just Heretic and HeXen. Doh!

#2 - 2009-10-03 21:29 - danij
Fixed for 1.9.0-beta6.8

#3 - 2012-03-02 15:47 - vermil

| meant to say Beta6.7 above.
